@font-face {
    font-family: 'Caveat Brush';
    src: url('CaveatBrush-Regular.eot');
    src: url('CaveatBrush-Regular.eot?#iefix') format('embedded-opentype'),
        url('CaveatBrush-Regular.woff2') format('woff2'),
        url('CaveatBrush-Regular.woff') format('woff'),
        url('CaveatBrush-Regular.ttf') format('truetype'),
        url('CaveatBrush-Regular.svg#CaveatBrush-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Caveat';
    src: url('Caveat-Bold.eot');
    src: url('Caveat-Bold.eot?#iefix') format('embedded-opentype'),
        url('Caveat-Bold.woff2') format('woff2'),
        url('Caveat-Bold.woff') format('woff'),
        url('Caveat-Bold.ttf') format('truetype'),
        url('Caveat-Bold.svg#Caveat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Caveat';
    src: url('Caveat-Regular.eot');
    src: url('Caveat-Regular.eot?#iefix') format('embedded-opentype'),
        url('Caveat-Regular.woff2') format('woff2'),
        url('Caveat-Regular.woff') format('woff'),
        url('Caveat-Regular.ttf') format('truetype'),
        url('Caveat-Regular.svg#Caveat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

